Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: VDR Portal. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Samstag, 15. Januar 2005, 22:39

Probleme mit Text2Skin

Hallo,

ich habe jetzt unter Gentoo meinen VDR neu aufgesetzt. Diesmal jedoch komplett von Hand und nicht mit den Ebuilds.

Ich nutze jetzt Version 1.3.18 und würde gerne das Text2Skin Plugin ans laufen bekommen. Leider compiliert die letztere ältere Version nicht (0.8 glaub ich) mit dem selben fehler wie in diesem Thread:

http://www.vdr-portal.de/board/thread.ph…adid=28236&sid=

Die 1.0 kompiliert hingegen ohne Probleme. Laut Fehlermeldung würde ich evtl an einer Unverträglichkeit mit ImageMagick schliessen; ich nutze derzeit Version 6.1.3.4.

Oder liegt es vielleicht doch an der VDR version?

Hat jemand eine Idee?

Ich möchte die 1.0 derzeit ncoh nicht nutzen, weil es scheinbar noch kaum skins gibt. Kenne momentan nur 3, wo von aber schon 1 oder 2 nur für Karten mit 4 MB OSD gehen. Ich fand bisher den Elchi Skin immer ganz schön, auch wenn er den Fehler hat und in der Kanalübersicht die Nummern nur 2stellig zeigt.
Hardware VDR-Wakeup auf PIC-Basis zum Selbstbau: http://dev0.sytes.net/ (elektronik -> projekte) - aktuelle Softwareversion v1.1

_Frank_

Profi

Beiträge: 597

Wohnort: Miriquidi

Beruf: Mechatroniker

  • Nachricht senden

2

Samstag, 15. Januar 2005, 22:55

Hast Du, wie im erwähnten Thread empfohlen, schon die aktuelle CVS-Version von text2skin ausprobiert?

<edit> Sorry, hab da wohl was übersehen, 1.0 ging ja wohl. Aber aufgrund der Änderungen in vdr geht's mit der 0.8 wohl nicht ohne patch.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »_Frank_« (15. Januar 2005, 23:01)


3

Samstag, 15. Januar 2005, 22:59

Ja, aber die CVS ist >= die version 1 - und die läuft ja, aber mir gehts ja eben um die ältere, um die ganzen skins nutzen zu können.
Hardware VDR-Wakeup auf PIC-Basis zum Selbstbau: http://dev0.sytes.net/ (elektronik -> projekte) - aktuelle Softwareversion v1.1

_Frank_

Profi

Beiträge: 597

Wohnort: Miriquidi

Beruf: Mechatroniker

  • Nachricht senden

4

Samstag, 15. Januar 2005, 23:03

da kam meine Ergänzung wohl zu spät.

Immortal Romance Spielautomat